← Clasamente

Scotland

Caledonia Region League Division 1

#EchipăPWDLPDBPPtsFormă
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Sursă: Scottish Rugby · verificat 17 oct., 23:20 · Formă: ultimele cinci rezultate pe care le avem, cel mai recent în dreapta.

Meciuri și rezultate →

Fiecare clasament este cel publicat de liga respectivă, cu bonusuri, penalizări și criterii de departajare. BP apare unde liga îl publică; în rest este deja inclus în Pts.